﻿@charset "utf-8";

@font-face{
  font-family:MalgunGothic;
  src:url(../font/MalgunGothic.eot);
  src:local(※), url(../font/MalgunGothic.woff) format('woff')
}

* {margin:0; padding:0}
ul, ol {list-style:none}
img {vertical-align:top; font-size:0; border:0}
legend,caption {display:none}
em {font-style:normal}
table {border-collapse:collapse}
table img {vertical-align:middle}

.clear {display:block; content:''; clear:both}

input, textarea, select {vertical-align:middle; font-size:12px; color:#1e222b; font-family:'MalgunGothic','Arial'}
.input {border:1px solid #c7c7c7; line-height:27px; height:27px; padding:0 5px}
select {height:29px; border:1px solid #c7c7c7; padding:3px; padding-left:0; line-height:24px; *margin-top:5px}

body {font-size:12px; color:#1e222b; font-family:'MalgunGothic','Arial'}

a {color:#777777; text-decoration:none}
a:link {color:#777777; text-decoration:none}
a:hover {color:#000; text-decoration:none}

.loginBody {background:#e1e3e5 url(../images/login_bg.jpg) center top no-repeat}
.loginBody h1 {position:absolute; top:0; left:0}

.loginForm {background:url(../images/login_box.png) left top no-repeat; width:656px; height:311px; left:50%; top:50%; margin:-155px 0 0 -328px; position:absolute}
/*.loginForm {background:url(../images/login_box_kandym.png) left top no-repeat; width:656px; height:311px; left:50%; top:50%; margin:-155px 0 0 -328px; position:absolute}*/
.loginForm .logo {padding-left:219px; padding-top:86px; height:117px}
.loginForm .inputList {padding:172px 0 0 25px; position:relative}
.loginForm .inputArea {padding-bottom:8px}
.loginForm .inputArea label {}
.loginForm .inputArea input {background:url(../images/login_input.png) left top no-repeat; width:118px; height:37px; border:0; padding:0 10px; line-height:37px}
.loginForm .button {position:absolute; top:172px; left:245px}

#top1 {background:url(../images/top_bg_01.png) left top repeat-x; height:27px; border-bottom:1px solid #3f444d; *zoom:1; overflow:hidden}
#top1 h1 {float:left; background:url(../images/top_bar_01.png) right top no-repeat; padding-right:2px}
#top1 .version {float:left; color:#929397; padding-left:10px; font-size:12px; line-height:42px}
#top1 .logout {float:right; margin:0px 10px 0 0; text-align:right; background:url(../images/button.png) left top no-repeat; padding-left:13px; display:block; height:25px; overflow:hidden}
#top1 .logout span {background:url(../images/button.png) right top no-repeat; line-height:30px; padding-right:13px; display:block; color:#abb0b9}


/*#top2 {background:url(../images/top_bg_02.png) left top repeat-x; height:43px; border-bottom:1px solid #15181e; border-bottom:1px solid #353941; *zoom:1; position:relative}*/
#top2 {background:url(../images/top_bg_02.png) left top repeat-x; height:27px; border-bottom:1px solid #15181e; border-bottom:1px solid #353941; *zoom:1;}
#top2:after {display:block; content:''; clear:both}
/*
#top2 ul {padding-left:15px; *zoom:1}
#top2 ul:after {display:block; content:''; clear:both}
#top2 ul li {line-height:43px; margin-right:30px; float:left}
#top2 ul li a {color:#e2e7f0; display:block}
*/
#top2 .right {float:right; text-align:right; padding-right:18px}
#top2 .right span {color:#C9C4C4; font-size:15px; background:url(../images/bullet_02.png) left 50% no-repeat; padding-left:12px; display:inline-block; line-height:27px}
#top2 .right span a {color:#C9C4C4}

#top3 {background:url(../images/top_bg_03.png) left top repeat-x; height:29px; *zoom:1; padding-left:2px}
#top3:after {display:block; content:''; clear:both}
#top3 .divide {float:left; background:url(../images/top_bar_01.png) right top no-repeat; padding-right:10px; padding-left:8px; height:43px; *zoom:1}
#top3 .divide:after {display:block; content:''; clear:both}
#top3 .divide .selectbox {float:left; position:relative; background:url(../images/option_selectbg.png) right top no-repeat; width:102px; height:23px; padding:3px 1px 1px 2px; margin-right:4px; margin-top:3px}
#top3 .divide .selectbox select {width:100px; background:#e3e3e3 url(../images/option_selectbg2.png) right top repeat-x; vertical-align:top; margin:0; padding:0; height:23px; line-height:18px; border:0}
#top3 .divide .selectbox .optionArr {position:absolute; top:0; right:0; width:29px; height:25px; background:url(../images/option_select_arr.png) right top no-repeat}
#top3 .divide .input {float:left; background:url(../images/option_inputbg.png) right top no-repeat; width:143px; height:30px; line-height:30px; border:0; padding:0 5px; margin-top:3px}
#top3 .icons {float:left; *zoom:1; background:url(../images/top_bar_01.png) right top no-repeat; padding-right:5px; padding-left:8px; height:20px}
#top3 .icons:after {display:block; content:''; clear:both}
#top3 .right {float:right; text-align:right; padding-right:18px}
#top3 .right span {color:#1bf2ea; font-size:15px; background:url(../images/bullet_01.png) left 50% no-repeat; padding-left:12px; display:inline-block; line-height:43px}
#top3 .right span a {color:#1bf2ea}

#top3 .icon {display:block; float:left; width:20px; height:20px; margin-top:3px; text-indent:-99999px; background:url(../images/icon_off.png) no-repeat; margin-right:5px}
#top3 .icon:hover {background-image:url(../images/icon_on.png); width:20px; height:20px; margin-top:3px;}
#top3 .icon01 {background-position:0 top; }
#top3 .icon02 {background-position:-29px top}
#top3 .icon03 {background-position:-58px top}
#top3 .icon04 {background-position:-87px top}
#top3 .icon05 {background-position:-116px top}
#top3 .icon06 {background-position:-145px top}
#top3 .icon07 {background-position:-174px top}
#top3 .icon08 {background-position:-203px top}
#top3 .icon09 {background-position:-232px top}
#top3 .icon10 {background-position:-261px top}
#top3 .icon11 {background-position:-290px top}
#top3 .icon12 {background-position:-319px top}
#top3 .icon13 {background-position:-348px top}
#top3 .icon14 {background-position:-377px top}
#top3 .icon15 {background-position:-406px top}
#top3 .icon16 {background-position:-435px top}
#top3 .icon17 {background-position:-464px top}
#top3 .icon18 {background-position:-493px top}
#top3 .icon19 {background-position:-522px top}

#top4 {background:#000 url(../images/top_bg_04.png) left bottom repeat-x; min-height:30px; *zoom:1; border-bottom:1px solid #adadad; position:relative}
#top4:after {display:block; content:''; clear:both}

#top4 .icons2 {width:420px; position:absolute; top:0; left:1px; *zoom:1}
#top4 .icons2:after {display:block; content:''; clear:both}
#top4 .icon2 {float:left; width:34px; height:30px; text-indent:-99999px; background:url(../images/icon_off.png) no-repeat}
#top4 .icon2:hover {background-image:url(../images/icon_on.png)}
#top4 .icon2_01 {background-position:0 -29px}
#top4 .icon2_02 {background-position:-34px -29px}
#top4 .icon2_03 {background-position:-68px -29px}
#top4 .icon2_04 {background-position:-102px -29px}
#top4 .icon2_05 {background-position:-136px -29px}
#top4 .icon2_06 {background-position:-170px -29px}
#top4 .icon2_07 {background-position:-204px -29px}
#top4 .icon2_08 {background-position:-238px -29px}
#top4 .icon2_09 {background-position:-272px -29px}
#top4 .icon2_10 {background-position:-306px -29px}
#top4 .title {text-align:center; line-height:30px; font-size:14px; font-weight:bold}
#top4 .right {position:absolute; top:0; right:17px; line-height:30px; color:#6c6c6d}
#top4 .right span {color:#d62465; font-weight:bold}
#top4 .factory {padding:6px 0; position:relative; width:269px; *zoom:1}
#top4 .factory:after {display:block; content:''; clear:both}
#top4 .factory label {height:28px; line-height:28px; padding:0 0 0 16px; width:35px; color:#1e222b; font-size:13px; float:left}
#top4 .factory .searchBox {border:1px solid #d0d0d0; float:left}
#top4 .factory .input {width:177px; height:28px; line-height:28px; border:0; float:left}

/*#container {padding:10px 10px 42px 10px;} */
/*#container {padding:10px 10px 42px 10px; vertical-align:bottom; text-align:center;}*/
#container {padding:10px 10px 42px 10px; min-width:1000px} /*1115. 추가*/

#footer {background:url(../images/footer_bg.png) left top repeat-x; border-top:1px solid #000; text-align:right; height:31px; position:fixed; bottom:0; left:0; width:100%}
#footer span {display:inline-block; background:url(../images/footer_bar.png) left top no-repeat; padding-right:20px; width:121px; color:#e2e7f0; font-size:13px; line-height:31px; height:31px}
#footer span a {color:#e2e7f0}
#footer .total {color:#e2e7f0; line-height:28px; padding-left:15px; font-size:13px; float:left}

span.customStyleSelectBox {background:#fff url(../images/select_arr.png) right top no-repeat; border:1px solid #d2d2d2; height:27px; line-height:27px; padding-left:5px; margin-top:-1px}
#top3 span.customStyleSelectBox {width:104px; background:url(../images/option_select.png) left top no-repeat; border:0; height:30px; line-height:30px; padding-left:5px; margin-top:-3px; margin-bottom:-2px}



/*popup*/
.popBg {filter:alpha(opacity=80); opacity:0.8; -moz-opacity:0.7; background:#000; width:100%; height:100%; position:fixed; top:0; left:0; z-index:9999; display:none}
.popup {display:none; position:fixed; left:50%; top:42px; z-index:99999}
/*.popup_1 {display:none; position:fixed; left:50%; top:42px; z-index:99}*//*2014.10.15*/
.popup_1 {display:none; position:fixed; left:50%; top:0px; z-index:99}
/*
.pop_01 {width:945px; margin-left:-473px}
    */
.pop_01 {width:800px; margin-left:-352px;margin-top: -95px}
.pop_01 .top {background:url(../images/pop_bg_top.png) left top no-repeat; padding-top:50px; height:39px; position:relative;width:650px}
.pop_01 .top h2.title {padding-left:83px; color:#fff; font-size:14px; line-height:15px; background:url(../images/pop_title_bullet.png) 64px 12px no-repeat}
.pop_01 .top .close {position:absolute; top:57px; right:14px}
.pop_01 .middle {background:url(../images/pop_bg_middle.png) left top repeat-y; padding:0 51px 15px 51px}
.pop_01 .bottom {height:86px; padding-top:10px; text-align:center; background:url(../images/pop_bg_bottom.png) left top no-repeat}
.pop_01 .bottom a {margin:0 3px}


/*
.pop_01 .factoryLine {*zoom:1; padding-left:32px; position:relative}
.pop_01 .factoryLine h3 {position:absolute; top:17px; left:0; font-size:13px; font-weight:normal; padding-left:33px}
.pop_01 .factoryLine:after {display:block; content:''; clear:both}
.pop_01 .factoryLine .lineWrap {float:left; margin-right:16px; margin-top:10px}
.pop_01 .factoryLine .lineWrap .buttons {text-align:right; padding-bottom:7px}
.pop_01 .factoryLine .lineWrap .buttons a {margin-left:5px}
*/

.pop_01 .board_01 .input {width:246px} 
.pop_01 .board_01 .search {width:256px; border:1px solid #d2d2d2; background:#fff}
.pop_01 .board_01 .search input {width:217px; height:27px; line-height:27px; border:0; padding:0 5px; float:left}
.pop_01 .board_01 .search img {vertical-align:top}


.popup .board_01 {border-bottom:1px solid #c2c2c2; width:100%}
.popup .board_01 th {height:29px; padding:8px 8px 8px 0; text-align:right; font-weight:normal}
.popup .board_01 th em {color:#e90f47; font-style:normal}
.popup .board_01 td {height:29px; padding:8px 0}
.popup .board_01 tr.even th,
.popup .board_01 tr.even td {background:#f2f2f2}


.btn1 {background:url(../images/button.png) left -30px no-repeat; padding-left:8px; display:inline-block}
.btn1 span {background:url(../images/button.png) right -30px no-repeat; padding-right:8px; height:27px; line-height:25px; display:block; color:#000; font-weight:bold}

.btn2 {background:url(../images/button.png) left -57px no-repeat; padding-left:27px; display:inline-block}
.btn2 span {background:url(../images/button.png) right -57px no-repeat; padding-right:27px; height:27px; line-height:25px; display:block; color:#fff; font-weight:bold}

/*
.thumTb .thumImg .overPos
	{
		position: absolute;
		left: 5px;
		top: 5px;
		z-index: 2;
	}

.thumTb .thumImg
	{
		width: 110px;
		height: 110px;
		position: relative;
		text-align: center;
		border: 1px solid #ccc;
	}

.thumTb .thumImg .outer { display: table; height: 110px;  #position: relative; }
.thumTb .thumImg .mid { #position: absolute;  #top: 50%;  #left: 0px; display: table-cell; vertical-align: middle; }
.thumTb .thumImg .inner { #position: relative;  #top: -50%; width: 110px; text-align: center; }

.thumTb .thumItem
	{
		float: left;
		_display: inline;
		width: 110px;
		margin: 10px 6px 10px 6px;
		_margin: 10px 5px 10px 5px;
	}

    .thumTb .thumInfo
	{
		padding: 5px 0px;
		text-align: center;	
	}
    .thumTb .thumImg .outer { display: table; height: 110px;  #position: relative; }
*/


/*round*/
.roundBox {position:relative}
.roundBox .r01 {position:absolute; top:0; left:0; z-index:5}
.roundBox .r02 {position:absolute; top:0; right:0; z-index:5}
.roundBox .r03 {position:absolute; bottom:0; left:0; z-index:5}
.roundBox .r04 {position:absolute; bottom:0; right:0; z-index:5}

.customerSearch {border:1px solid #e3e3e3; border-bottom-color:#cccccc; padding:8px 0; background:#fcfcfc}
.customerSearch .board_search {width:100%}
.customerSearch th.mtit {background:url(/_images/common/icon_search.gif) 15px 50% no-repeat; color:#e90f47; line-height:29px; padding-left:33px; text-align:left; width:75px}
.customerSearch th.stit {padding:0 5px 0 5px; border-left:1px solid #eaeaea}
.customerSearch td.text_etc {color:#bdbdbd; padding-left:5px; width:30px}
.customerSearch .btn {text-align:right; padding-left:0; padding-right:9px; border-left:0}

/*board*/
/*
table.board_01 {width:100%; border:1px solid #e3e3e3; border-bottom-color:#cccccc}
table.board_01 th {background:#fcfcfc url(/_images/common/table_bar.gif) right 14px no-repeat; line-height:44px; border-bottom:1px solid #efefef; color:#757575}
table.board_01 th.last {background-image:none}
table.board_01 td {padding:9px 0; text-align:center; border-bottom:1px solid #f6f6f6; color:#757575; height:27px}
table.board_01 tr.last td {border-bottom:0}
table.board_01 td.leftText {text-align:left; padding-left:10px; padding-right:10px; color:#000000; font-weight:bold}
table.board_01 td.leftText h4.textTitle {line-height:24px}
table.board_01 td.leftText .text {color:#757575; font-weight:normal; line-height:20px}
table.board_01 .arr {margin-left:8px}
table.board_01 .alert {text-align:center; color:#757575; padding-top:30px; padding-bottom:30px}
table.board_01 .alert .icon {margin-right:8px}
table.board_01 .alert b {color:#000000; font-weight:normal}
table.board_01 .inputMargin {margin-left:20px}
table.board_01 .imp {color:#000}
table.board_01 td.leftText_normal {text-align:left; padding-left:10px; padding-right:10px}
    */


.menu_mod table.board_01 {width:100%; border:1px solid #e3e3e3; border-bottom-color:#cccccc}
.menu_mod table.board_01 th {background:#fcfcfc url(/_images/common/table_bar.gif) right 14px no-repeat; line-height:44px; border-bottom:1px solid #efefef; color:#757575}
.menu_mod table.board_01 th.last {background-image:none}
.menu_mod table.board_01 td {padding:9px 0; text-align:center; border-bottom:1px solid #f6f6f6; color:#757575; height:27px}
.menu_mod table.board_01 tr.last td {border-bottom:0}
.menu_mod table.board_01 td.leftText {text-align:left; padding-left:10px; padding-right:10px; color:#000000; font-weight:bold}
.menu_mod table.board_01 td.leftText h4.textTitle {line-height:24px}
.menu_mod table.board_01 td.leftText .text {color:#757575; font-weight:normal; line-height:20px}
.menu_mod table.board_01 .arr {margin-left:8px}
.menu_mod table.board_01 .alert {text-align:center; color:#757575; padding-top:30px; padding-bottom:30px}
.menu_mod table.board_01 .alert .icon {margin-right:8px}
.menu_mod table.board_01 .alert b {color:#000000; font-weight:normal}
.menu_mod table.board_01 .inputMargin {margin-left:20px}
.menu_mod table.board_01 .imp {color:#000}
.menu_mod table.board_01 td.leftText_normal {text-align:left; padding-left:10px; padding-right:10px}


table.board_02 {width:100%; border:1px solid #e3e3e3; border-bottom-color:#cccccc}
table.board_02 th {background:#fcfcfc url(/_images/common/table_bar.gif) right 14px no-repeat; line-height:27px; border-bottom:1px solid #efefef; color:#757575}
table.board_02 th.last {background-image:none}
table.board_02 td {padding:9px 0; text-align:center; border-bottom:1px solid #f6f6f6; color:#757575; height:15px}
table.board_02 tr.last td {border-bottom:0}
table.board_02 td.leftText {text-align:left; padding-left:10px; padding-right:10px; color:#000000; font-weight:bold}
table.board_02 td.leftText h4.textTitle {line-height:15px}
table.board_02 td.leftText .text {color:#757575; font-weight:normal; line-height:15px}
table.board_02 .arr {margin-left:8px}
table.board_02 .alert {text-align:center; color:#757575; padding-top:30px; padding-bottom:30px}
table.board_02 .alert .icon {margin-right:8px}
table.board_02 .alert b {color:#000000; font-weight:normal}
table.board_02 .inputMargin {margin-left:15px}
table.board_02 .imp {color:#000}
table.board_02 td.leftText_normal {text-align:left; padding-left:10px; padding-right:10px}
table.board_02 tr.even th,
table.board_02 tr.even td {background:#f2f2f2}


table.board_pop_01 {width:340px; border:1px solid #e3e3e3; border-bottom-color:#cccccc;height:380px;}
table.board_pop_01 th {background:#fcfcfc url(/_images/common/table_bar.gif) right 14px no-repeat; border-bottom:1px solid #efefef; color:#757575;padding-right:10px;text-align:right;height:20px;}
table.board_pop_01 th.last {background-image:none}
table.board_pop_01 td {padding-left:10px; text-align:left; border-bottom:1px solid #f6f6f6; color:#757575; height:20px}
table.board_pop_01 tr.last td {border-bottom:0}
table.board_pop_01 td.leftText {text-align:left; padding-left:10px; padding-right:10px; color:#000000; font-weight:bold}
table.board_pop_01 td.leftText h4.textTitle {line-height:24px}
table.board_pop_01 td.leftText .text {color:#757575; font-weight:normal; line-height:20px}
table.board_pop_01 .arr {margin-left:8px}
table.board_pop_01 .alert {text-align:center; color:#757575; padding-top:30px; padding-bottom:30px}
table.board_pop_01 .alert .icon {margin-right:8px}
table.board_pop_01 .alert b {color:#000000; font-weight:normal}
table.board_pop_01 .inputMargin {margin-left:20px}
table.board_pop_01 .imp {color:#000}
table.board_pop_01 td.leftText_normal {text-align:left; padding-left:10px; padding-right:10px}

.readonly {background-color:#FFFFC0;}
.vhidden{display: none;}

/*contents*/
#contents {padding:27px 29px; min-width:966px}
.title {background:url(/images/bullet_01.png) left 1px no-repeat; padding-left:22px; color:#272727; line-height:15px; padding-bottom:14px; font-size:20px; padding-top:15px}
.listCont {width:100%}
.underBtns {padding-top:10px; text-align:right}

/*Table*/
.TableCSS
{
    border-style: none;
    background-color: SeaGreen;
    width: 600px;
}
.TableHeader
{
    background-color: MediumSeaGreen;
    color: Snow;
    font-size: large;
    font-family: Verdana;
    height: 45px;
    text-align: center;
}
.TableData
{
    background-color: DarkSeaGreen;
    color: Snow;
    font-family: Courier New;
    font-size: medium;
    font-weight: bold;
    height: 30px;
}

._blue
{color:#0000ff !important;
}

._red
{
    color: #ff0000 !important;
}
.chk_icon
{
    background-image:url(/Images/check_mark.jpg);
}

/* 20131107 추가 */
.tabTitle {background:url(../images/tabtitle_bg.jpg) left top repeat-x; padding-left:10px; padding-top:9px; position:relative; min-width:1000px}
.tabTitle.lineAdd {border-top:1px solid #e5e5e5}
.tabTitle p.title {background:url(../images/tabtitle_left.jpg) left top no-repeat; padding-left:27px; display:inline-block;padding-top:0px;}
.tabTitle p.title span {background:url(../images/tabtitle_right.jpg) right top no-repeat; padding-right:27px; display:inline-block; height:24px; line-height:24px; color:#d40854; font-size:15px; font-weight:bold; padding-top:10px; letter-spacing:-1px;}
.tabTitle .buttons {position:absolute; top:0; right:10px; *zoom:1}
.tabTitle .buttons:after {display:block; content:''; clear:both}
.tabTitle .factory {padding:6px 0; float:left; *zoom:1}
.tabTitle .factory:after {display:block; content:''; clear:both}
.tabTitle .factory label {padding:10px 0 0 16px; width:35px; color:#1e222b; font-size:12px; float:left}
.tabTitle .factory .searchBox {border:1px solid #d0d0d0; float:left}
.tabTitle .factory .input {width:147px; height:28px; line-height:28px; border:0; float:left}
.tabTitle .staff {padding:6px 35px; float:left; *zoom:1}
.tabTitle .staff:after {display:block; content:''; clear:both}
.tabTitle .staff label {padding:10px 10px 0 16px; color:#1e222b; font-size:12px; float:left}
.tabTitle .staff .nameBox {border:1px solid #d0d0d0; float:left}
.tabTitle .staff .input {width:147px; height:28px; line-height:28px; border:0; float:left}
.tabTitle .btn {margin-left:6px; margin-top:6px; float:left; background:url(../images/tabtitle_btn_bg_left.png) left top no-repeat; padding-left:18px}
.tabTitle .btn span {background:url(../images/tabtitle_btn_bg_right.png) right top no-repeat; padding-right:18px; height:24px; *height:20px; padding-top:6px; *padding-top:10px; display:block; color:#fff; font-weight:bold}
.tabTitle .themeSelect {line-height:41px; height:40px}
.tabTitle .themeSelect label {color:#272727; font-size:12px; padding-left:10px; letter-spacing:-1px}
.tabTitle .themeSelect span {color:#7d7d7d; line-height:41px; height:40px; font-size:12px; margin-left:5px; letter-spacing:-1px}
.tabTitle .themeSelect span a {color:#7d7d7d; margin-left:5px}

.contWrap {border:1px solid #a4abb2; *zoom:1; position:relative; min-height:638px;}
.contWrap.col2 {background:url(../Images/content_col2_bg.jpg) left top repeat-y}
.contWrap:after {display:block; content:''; clear:both}

.contWrap2 {border:1px solid #a4abb2; *zoom:1; position:relative; min-height:458px;}
.contWrap2.col2 {background:url(../Images/content_col2_bg.jpg) left top repeat-y}
.contWrap2:after {display:block; content:''; clear:both}


#c_menu {position:absolute; top:0; left:0;  width:269px}
/*#c_menu .scroll {width:269px; height:604px; overflow:scroll}*/
#c_menu .scroll {width:269px; height:774px; overflow:scroll}
#c_menu .scroll .menus {width:249px}
#c_menuRight {padding-left:270px}
/*#c_menuRight .cont {width:100%; }*/
#c_menuRight .cont {width:100%; height:774px; overflow:scroll;}
#c_menuRight .cont2 {width:100%; height:774px; /*overflow:scroll;*/}

.contWrap .title {background:url(../Images/contenttitle_bg.jpg) left top repeat-x; height:31px ; line-height:31px ; padding-left:12px; color:#272727; font-size:14px; font-weight:bold;padding-bottom:0px;padding-top:0px;}

.container {padding:10px 10px 42px 10px; min-width:1000px}
.container_pop {padding:10px 10px 42px 10px; min-width:600px}

.content_themeRegist {margin-top:20px}
.content_themeRegist th {background:url(../images/bullet_02.png) 24px 13px no-repeat; width:88px; height:30px; padding-bottom:10px; padding-left:35px; color:#272727; text-align:left; font-size:12px; letter-spacing:-1px}
.content_themeRegist td {padding-bottom:10px; height:30px}
.content_themeRegist label {padding-left:5px; margin-right:20px}
.content_themeRegist select {border:1px solid #cdcdcd; height:28px; line-height:28px; width:149px}
.content_themeRegist input[type=text] {border:1px solid #cdcdcd; height:30px; line-height:30px; width:147px; float:left}
.content_themeRegist .searchBtn {background:url(../images/btn4_bg_left.png) left top no-repeat; padding-left:12px; display:inline-block; margin-left:7px}
.content_themeRegist .searchBtn span {background:url(../images/btn4_bg_right.png) right top no-repeat; padding-right:12px; display:block; height:25px; *height:22px; padding-top:5px; *padding-top:8px; color:#fff; font-size:12px; letter-spacing:-1px}
.content_themeRegistButtons {padding-top:14px; padding-left:123px}
.content_themeRegistButtons .cancel {margin-left:6px}

.content_themeList {margin:20px -10px 0 20px}
.content_themeList li {display:inline-block; *zoom:1; *display: inline; vertical-align:top; margin-right:29px; padding-bottom:28px; position:relative; width:179px}
.content_themeList li .overWrap {position:absolute; top:0; left:0; width:179px; height:179px; background:url(../images/content_theme_overwrap.png) left top no-repeat}
.content_themeList li .thumb {width:179px; height:179px}
.content_themeList li input[type=checkbox] {position:absolute; top:5px; left:5px; z-index:10}
.content_themeList li input[type=checkbox] {position:absolute; top:5px; left:5px; z-index:0}
.content_themeList li .subject {text-align:center; font-size:13px; color:#37393e; padding-top:10px}
.content_themeList li .type {text-align:center; font-size:12px; color:#37393e; padding-top:5px}
.content_themeList li .buttons {padding-top:13px; text-align:center}
.content_themeList li .buttons a {background:url(../images/btn3_bg_left.png) left top no-repeat; padding-left:15px; display:inline-block}
.content_themeList li .buttons a span {background:url(../images/btn3_bg_right.png) right top no-repeat; padding-right:15px; display:block; height:23px; *height:20px; padding-top:6px; *padding-top:9px; color:#555555; font-size:12px; letter-spacing:-1px}
.content_themeList li .buttons a.delete {margin-left:5px}

#pop_userRegist .user_01 {width:314px; float:left; border-right:1px solid #a4abb2}
#pop_userRegist .board_01 th {color:#37393e; padding:8px 20px 8px 0; letter-spacing:-1px}
#pop_userRegist .board_01 td .input {width:186px}
#pop_userRegist .board_01 td .search {width:197px !important}
#pop_userRegist .board_01 td .search input {width:158px !important}
#pop_userRegist .option {clear:both; height:26px; line-height:26px; padding-top:10px; text-align:center}
#pop_userRegist .option input {vertical-align:middle}
#pop_userRegist .option label {margin-right:77px; padding-left:5px; letter-spacing:-1px}

#pop_userRegist .selector {float:left; border-bottom:1px solid #dadada; height:455px; *height:465px; width:528px}
#pop_userRegist .selector .scroll {width:528px; height:455px; *height:465px; overflow-x:hidden; overflow-y:scroll}
#pop_userRegist .selector table {width:518px}
#pop_userRegist .selector table th {background:url(../images/pop_th_bg.jpg) left top repeat-x; height:25px; line-height:25px; color:#37393e; font-size:12px; font-weight:normal; border:1px solid #a4abb2; border-left:0; letter-spacing:-1px}
#pop_userRegist .selector table th.last {border-right:0}
#pop_userRegist .selector table td {padding:4px 10px}
#pop_userRegist .selector table td.check {text-align:center; padding:0}
#pop_userRegist .selector table td.author {font-weight:bold}
#pop_userRegist .selector table td.search {text-align:center; padding:4px 0}
#pop_userRegist .selector table td.search img {border:1px solid #cacaca; border-left:0}
#pop_userRegist .selector table tr.first td {padding-top:8px}



/*1221.추가 상단 메뉴 고정 컨텐츠 스크롤링을 위해 추가 top1과 top3 클래스를 사용하지 않음으로 인해서 위치 재조정 */
/*
#top1 {position:fixed; top:0; left:0; width:100%; z-index:5}
#top2 {position:fixed; top:43px; left:0; width:100%; z-index:5}
#top3 {position:fixed; top:87px; left:0; width:100%; z-index:5}
    */
#top2 {position:fixed; top:0px; left:0; width:100%; z-index:5}
#top3 {position:fixed; top:28px; left:0; width:100%; z-index:5}
.moveBlock {padding-top:55px}
/*1221.추가 끝*/


/*cjjeon 추가*/
.alignR
{text-align:right;
}
.alignL
{

    text-align:left;
}
.alignC
{
       text-align:center;
}

/* 2014 01 23 datapager 디자인 추가 */
.dataPager {*zoom:1; padding-top:20px; position:relative}
.dataPager:after {clear:both; content:''; display:block}

.dataPager .pageSize {position:absolute; top:20px; left:0}
.boardUnder .pageSize h2 {font-size:12px; color:#757575; padding-right:10px; float:left; padding-top:7px; font-weight:normal}
/*.dataPager .pageSize .customStyleSelectBox {width:45px}
.dataPager .pageSize .select {width:50px; padding:0}*/
.dataPager .pageSize select {float:left}

.dataPager .pageNum {text-align:center}
.dataPager .pageNum a {background:url(/Images/pagenum_bg_left.gif) left top no-repeat; padding-left:10px; display:inline-block; color:#3a3a3a; font-weight:bold}
.dataPager .pageNum a span {background:url(/Images/pagenum_bg_right.gif) right top no-repeat; padding-right:10px; display:inline-block; line-height:27px}
.dataPager .pageNum a.first {background-image:url(/Images/pagenum_bg_first.gif)}
.dataPager .pageNum a.last span {background-image:url(/Images/pagenum_bg_last.gif)}
.dataPager .pageNum a.active {background-image:url(/Images/pagenum_on_bg_left.gif); color:#e90f47}
.dataPager .pageNum a.active span {background-image:url(/Images/pagenum_on_bg_right.gif)}
.dataPager .pageNum a.img {background:none; padding:0; vertical-align:top}

.dataPager .rightGroup {position:absolute; top:20px; right:0}
.dataPager .rightGroup .total {padding-right:15px; color:#757575; line-height:27px}
.dataPager .rightGroup .total b {color:#000}


.modalBg {filter:alpha(opacity=70); opacity:0.7; -moz-opacity:0.7; background:#000; width:1000000px; height:100000px; position:fixed; top:0; left:0; z-index:9999; display:none}
.loadingImg
{
    position:absolute;top:45%;left:50%;
}

/* 2014.09.16 */
.vimemodeNone {ime-mode:disabled;}

.w100  {width:100px !important;}
.w200  {width:200px !important;}
.w300  {width:300px !important;}
.w400  {width:400px !important;}
.w500  {width:500px !important;}
.w600  {width:600px !important;}
.w700  {width:700px !important;}
.w800  {width:800px !important;}
.w900  {width:900px !important;}
.w1000 {width:1000px !important;}

.h100  {height:100px !important;}
.h150  {height:150px !important;}
.h200  {height:200px !important;}
.h300  {height:300px !important;}
.h400  {height:400px !important;}
.h500  {height:500px !important;}
.h600  {height:600px !important;}
.h700  {height:700px !important;}
.h800  {height:800px !important;}
.h900  {height:900px !important;}
.h1000 {height:100px !important;}

.hp100 {height:100% !important;}
.hp50 {height:50% !important;}

.wp50 {width:50% !important;}
.wp100 {width:100% !important;}

.RadHtmlChart svg { overflow:visible !important; }